{% extends 'base.html' %}

{% block title %}Event Item{% endblock %}

{% block content %}
	<div class="text-center my-3">
		<h2>Event name: {{ event_name }}</h2>
		<p>Description: {{description}}</p>
		<p>Status: {{ status }}</p>

		<button class="btn btn-warning mx-1 text-decoration-none">
			<a href="{% url 'todolist:index' %}" class="text-light text-decoration-none">Back to events</a>
		</button>
		
	</div>
{% endblock %}
